@charset "utf-8";

/* CSS初期化のスタイルを記載 */



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, section, article, aside, hgroup, header, footer, nav, dialog, figure, menu, video, audio, mark, time, canvas, details {

	margin: 0;

	padding: 0;

	border: 0;

	outline: 0;

	font-size: 100%;

	vertical-align:bottom;

	background: transparent;

	font-family: Meiryo, 'メイリオ', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;

}

section, article, aside, hgroup, header, footer, nav, dialog, figure, figcaption {

	display: block;

}

body {

	line-height: 1;

}

ol, ul {

	list-style: none;

}

blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after, q:before, q:after {

	content: '';

	content: none;

}

:focus { /* remember to define focus styles! */

	outline: 0;

}

ins { /* remember to highlight inserts somehow! */

	text-decoration: none;

}

del {

	text-decoration: line-through;

}

table { /* markup tables with 'cellspacing="0"' */

	border-collapse: collapse;

	border-spacing: 0;

}



/*link*/	



a:link {

	color:#005ca6;

	text-decoration:none;

}

a:visited {

	color:#005ca6;

	text-decoration:none;

}

a:hover {

	color:#005ca6;

	text-decoration:underline;

}

a:active {

	color:#005ca6;

	text-decoration:underline;

}

/*Clearfix*/



.clr {

 /zoom : 1;

}

.clr:after {

	content : '';

	display : block;

	clear : both;

	height:0;

}

/*alphaover*/



.alphaOver a:hover img {

	opacity:0.7;

	filter:alpha(opacity=70);

	-ms-filter:"alpha( opacity=70 )";

}

/* IE8 */



html>/**/body .opacity:hover {

	display /*\**/:inline-block\9;

	zoom /*\**/: 1\9;

}



 



/* 新旧Firefox */



.opacity:hover, x:-moz-any-link {

 background: #fff;

}

 .opacity:hover, x:-moz-any-link, x:default {

 background: #fff;

}

